/* about us */

.entry-header{
	background-image: url('/wp-content/uploads/bg-backpage-b-scaled.webp');
	background-position: center 60%;	
}

#this-sec-our-founder, 
#this-sec-our-approach,
#this-sec-why-choose-us{
	padding: 35px;
	background-color: white;
}
#this-sec-why-choose-us h4{
    margin-block: 2rem !important;
}

.this-left-col-border:after {
	content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: #002844;
    margin-left: auto;
    /* margin-right: 1rem; */
    position: absolute;
    top: 0;
    right: 50%;
}

#this-sec-mission-values {
    background-color: white;
    padding: 35px;
}
#this-sec-mission-values hr{
    display: none;
}





@media (max-width: 781px){
	.this-left-col-border:after {
		display: none;
	}
}
